.container .row .col {
  position: relative;
  min-width: 200px;
  min-height: 200px;
  max-width: 245px;
  max-height: 200px;
  padding: 0;
  border-radius: 5px;
  margin: 5px;
  cursor: pointer;
  background: var(--bs-white);
  border: 1px solid var(--bs-primary);
  color: var(--bs-dark);
}
@media (max-width: 1999px) {
  .container .row .col {
    max-width: 230px;
  }
}
.container .row .col .colContent{
  width: 100%;
  height: 100%;
  padding: 10px 20px 5px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.container .row .col:hover{
  background-image: linear-gradient(to bottom, var(--bs-primary), #3395ff 100%);
  color: var(--bs-light);
}
.container .row .col .after {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 30px;
}
.container .row .col .after:hover {
  color: var(--bs-warning);
}
.container .row p {
  margin-bottom: 5px;
  font-family: Akaya;
}
.container .row p:first-child {
  font-size: 20px;
}
